.cs-container {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-400);
}

.cs-content-grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    gap: 1.5rem;
}

.cs-grid-txt-left {
    grid-column: 1 / 5;
    grid-row: 1;
    padding: 12rem 0 0 0;
}

.cs-grid-txt-right {
    grid-column: 9 / 13;
    grid-row: 1;
    padding: 12rem 0 0 0;
}

.cs-grid-img-right {
    grid-column: 6 / 13;
}

.cs-grid-img-left {
    grid-column: 1 / 8;
}
.cs-image-wrapper {
    height: auto;
    border-radius: var(--spacing-050);
    overflow: hidden;
}
.cs-content-img {
  width: auto;
  height: 100%;
  object-fit: contain;
  
}
.content-text-cs {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-250);
    
}

.content-text-cs > div {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-075);
}

.content-text-cs > div > h3 { 
    font-family: var(--fontfamily-heading);
    font-size: var(--fontsize-250);
    font-weight: var(--fontweight-500);
    font-style: normal;
    line-height: 110%;
    color: var(--c-black);
}

.content-text-cs > div > p {
    font-family: var(--fontfamily-body);
    font-size: var(--font-size-body);
    font-weight: var(--font-weight-regular);
    font-style: normal;
    line-height: 150%;
    hyphens: auto;
}


@media(max-width: 1280px) {
.cs-grid-img-right {
    grid-column: 5 / 13;
}
.cs-grid-txt-left {
    padding: 8rem 0 0 0;
}
.cs-grid-txt-right {
    padding: 8rem 0 0 0;
}
}

@media(max-width: 880px) {
.cs-content-grid {
    grid-template-columns: repeat(8, 1fr);
}
.cs-grid-txt-left {
    grid-column: span 8;
    grid-row: 2;
    padding: 0;
}
.cs-grid-txt-right {
    grid-column: span 8;
    grid-row: 2;
    padding: 0;
}
.cs-grid-img-right {
    grid-column: span 8;
}
.cs-grid-img-left {
    grid-column: span 8;
}
.content-text-cs {
    padding: 4rem 0 0 0;
}
}

@media all and (max-width: 480px) {
.cs-content-grid {
    grid-template-columns: repeat(5, 1fr);
}
.cs-grid-txt-left {
    grid-column: span 5;
}
.cs-grid-txt-right {
    grid-column: span 5;
}
.cs-grid-img-right {
    grid-column: span 5;
}
.cs-grid-img-left {
    grid-column: span 5;
}
}